Subject: Re: EH-201909192127-011395 please help with the order status.
From: Saem Asrar <[email-masked]>
To: [email-masked]
Cc: manager <[email-masked]>
Date: Fri, 4 Oct 2019 22:57:24 +0500

It seems that the package has been lost. I am reshipping it right now. Will
add the tracking number as soon as I get it.

Please tell the customer the good news that fortunately the order was
insured and that the insurance claim has been approved and the order is
being reshipped.

On Fri, Oct 4, 2019 at 6:17 PM <[email-masked]> wrote:

>
> Hello Saem.
>
> I hope you are doing well.
>
> The customer is still waiting for the order and the tracking status on the
> USPS website is also not showing the tracking details.
>
> Please check and revert.
>
> Best Regards,
> Bryan
>